@font-face {
	font-family: "MyriadPro-Bold";
	font-style: normal;
	font-weight: normal;
	src: local("MyriadPro-Bold"), url("font/MyriadPro-Bold.woff") format("woff");
}
@font-face {
	font-family: "MyriadPro-Regular";
	font-style: normal;
	font-weight: normal;
	src: local("MyriadPro-Regular"), url("font/MyriadPro-Regular.woff") format("woff");
}

body{
	background: #eae9e947;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
}

h1 {
    color: #636e75;
    margin-top: 0px;
}

h2 {
	font-size: 30px;
    text-transform: uppercase;
    color: #000000;
    margin: 0 0 5px;
} 

h3{
    font-size: 25px;
    text-transform: uppercase;
}

h1, h2, h3, .btn, #top ul li a,
.btn-group .btn-default, #search .form-control-lg,
footer h5, footer a, .content h4 a, #product-info .tax,
#product .form-control, #display-control .btn-primary, 
#display-control .btn-group button, .heading,
.list-group a, .product-list .price-tax,
.product-list .content h4 a, .nav-tabs .nav-link{
	font-family: "MyriadPro-Regular";
}

a {
	color: #000000;
}

a:hover {
	color:#C2A26F;
} 

.form-control, .form-select{
	padding: 6px 12px;
	border: 1px solid #ccc;
	color: #555;
	min-height: 34px;
	border-radius:0px;
	font-size:12px;
	box-shadow: none !important;
}

label {
    color: #000;
    font-weight: bold;
}

.btn {
	font-size: 12px;
    padding: 9px 18px;
	border-radius: 0;
	text-transform: uppercase;
	line-height:initial;
	box-shadow: none !important;
}

.btn-primary, .btn-light {	
	background: #000000;
	border-color: #000000;
	color: #ffffff;
}
.btn-light {
    color: #777 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) !important;
    background-color: #e7e7e7 !important;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd) !important;
    background-repeat: repeat-x !important;
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7 !important;
    border-radius: 4px;
    font-size: 14px;
    padding-top: 10px;
}
.btn-light:hover {
    color: #333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
}
.btn-primary:hover, .btn-light:hover{
	background:#C2A26F;
	border-color:#C2A26F;
	color: #ffffff;
}

#top ul {
	margin: 0;
}

#top {
    background: none repeat scroll 0 0 #000000;
    border-bottom: none;
    height: 44px;
    padding: 0;
    line-height: 43px;
	text-transform: uppercase;
}

#top ul li a{
	font-size: 11px;
}
    
#top .nav > .list-inline > .list-inline-item, #top .nav > .list-inline .list-inline-item > a, #top .nav > .list-inline .list-inline-item .dropdown > a {
    color: #fff;
    text-shadow: none;
	margin:0;
}
#top .float-start ul{
	margin:0;
}
#top i {
    margin-right: 6px;
}
#top .dropdown i.fa-caret-down {
    margin-left: 3px;
    margin-right: 0px;
}
#top .nav ul.header-home li + li{
	border-left: 1px solid #fff;
	margin-left: -4px !important;
}
#top .nav ul.header-home .dropdown li + li{
	border-left: none !important;
	margin-left: 0px !important;
}
#top .nav ul li a,#top .nav ul li > .dropdown > a{
	padding: 15.5px 18px 15.5px;
    font-size: 12px;
	font-family: "MyriadPro-Regular";
	font-weight: 600;
}
#top .nav ul li a:hover{
	color: #fff!important;
	background:#C2A26F;
}
#top .nav ul li:last-child a{
	border:none!important;
}
#top ul {
    padding: 0;
}
#top .dropdown-menu a {
  padding: 5px 10px!important;
    line-height: 22px;
}
#top{
	margin: 0 0 6px 0;
	
}
#top .dropdown-menu li a {
    border: 0 !important;
}
#cart .img-thumbnail {
    min-width: 90px;
}
#cart .btn-dark {
	font-size: 11px;
    color: #FFF;
    background:#C2A26F;
    border:none;
	padding: 15px 80px;
}
#cart .cart-icon{
    background: #000;
    padding: 15px 20px;  
}

#cart .cart-icon i {
    color: #ffff;
    font-size: 15px;
}
#featured .product-thumb h4, #product-info .product-thumb h4{
    font-weight: bold;
}

#language > .dropdown-toggle {
    padding: 0 14px;
}
#form-currency > .btn-group {
	padding: 0 0 0 14px;
}
#form-currency > .btn-group li a {
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 10px 10px !important;
	border: none !important;
}
#cart {
    margin-bottom: 4px;
	position: relative;
}
#cart .dropdown-menu {
	right: 0 !important;
	left: auto !important;
	transform: none !important;
	top: 100% !important;
}
#search {
    margin-bottom: 10px !important;
}
.welcome {
    color: #000;
    font-size: 13px;
	margin-bottom: 0;
}
#form-currency ul li a {
    width: auto;
    padding: 2px 4px;
    border: 1px solid #232323;
    color: #000;
    font-size: 15px;
    background: #fff;
    height: 29px;
    width: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#form-currency{
	margin-top: 0px;
}
#form-currency ul li a:active,
#form-currency ul li a:hover {
	color:#000;
}
#form-currency .btn-default {
	padding: 0px 3px;
    text-transform: capitalize;
	margin-top: -5px;
}

/* #form-currency .list-inline-item:not(:last-child){
    margin-right: 2px;
	margin-bottom: 8px;
} */

#form-currency .btn-group > .btn {
	display:none;
}

.language-desktop .dropdown-toggle span.d-md-inline{
	font-size: 12px;
    line-height: 18px;
}
.language-desktop .dropdown-toggle{
	display:flex;
	align-items:center;
	gap: 5px;
}
#menu.navbar{
	padding:0 !important;
}
#search .btn-lg.btn-light {
    font-size: 14px;
    line-height: 18px;
    padding: 0.57rem 10px;
	background: #C2A26F !important;
	background-color: #C2A26F !important;
	border: 1px solid #C2A26F !important;
	color:#fff !important;
	border-radius: 0;
	cursor: pointer;
	height: 40px;
}

#search .form-control-lg{
	background: #f3f3f3;
	border: 1px solid #e6e9e8;
	border-radius: 0;
	font-size: 13px;
}

#logo img {
    max-width: 100%;
}

#logo {
    margin: 0;
    padding: 0;
}

/* == menu css start here ==*/
#menu{
	border-radius:0;
    border:0;
	border-top: 1px solid #229ac8;
    border-bottom: 1px solid #229ac8;
	background: #229ac8 !important;
}
/*#menu .navbar-nav > li:first-child > a{
	padding-left:0 !important;
}*/
#menu .nav li a {
	font-size: 14px;
	font-family: "MyriadPro-Bold";
	padding: 6px 18px;
	text-transform: uppercase;
	line-height: 22px;
	text-shadow: none;
    color: #000!important;
}
#menu .nav li:not(:last-child) a{
	border-right: 1px solid #e1e1e1;
}
#menu .nav li a :hover{
	color:#C2A26F;
}

#menu .nav li:first-child {
    line-height: 28px;
}

#menu #narbar-menu {
   padding: 8px 0px;
}

#menu .navbar-nav li a:hover {
    background: 0;
	color:#fff!important;
}
#menu .dropdown-inner ul li a:hover{
	background:0;
}
#menu .see-all{
	margin-top: 0;
}
#menu .dropdown-menu {
    padding-top: 0;
}
#menu .dropdown-inner a {
    border-right: 0!important;
	text-transform:none!important;
}

#menu .dropdown-menu .see-all {
    text-transform: capitalize!important;
	font-family: Arial, Helvetica, sans-serif;
	border-right: none !important;
}

#menu .dropdown-menu .dropdown-inner a {
	font-family: Arial, Helvetica, sans-serif;
}

.menulists i{
   font-size:14px!important;
}
.navbar-nav .dropdown-menu {
    position: relative;
}
/* == menu css end here ==*/

/* ==  slider css start here == */
.carousel{
	border: 0;
	border-radius: 0px;
	box-shadow:none;
	margin-bottom: 15px;
}
.carousel img{
	width: 100%;
}
#carousel-banner-1 .carousel-inner {
	background: #FFFFFF;
	padding: 15px;
}
#carousel-banner-2 .carousel-inner {
    background: #fff;
}
.carousel-indicators {
	bottom: 0;
}
/*== slider css end here == */

/* ==  footer css start here == */
footer{
	background-color:#000;
	padding-bottom: 30px;
	border: none;
	position: relative;
}

footer h5 {
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}

footer a {
    color: #A3A8A9;
    font-size: 14px;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.powered {
    text-align: center;
    background: #333;
    color: #fff;
    padding: 10px 0;
}
.powered p a{
	color: #fff;
}
.powered p {
	margin: 0;
}
/* == footer css end here == */

/* == Featured css start here == */
.box  {
    padding: 20px 15px 0;
    background: #FFF;
	margin: 0 0 15px;
}

.product-thumb .description {
   padding: 0;
}
.product-thumb .content {
   padding: 5px 5px 5px;
}
.product-thumb {
    border: 0;
    display: block;
}
.product-thumb .image {
    margin-bottom: 0;
}
.product-thumb img {
    border-bottom: 0;
}

.content h4 a {
    font-size: 20px;
    color: #000;
	font-weight: normal;
    color: #444;
}

.product-thumb .product-buttons,
.product-thumb .button{
	background:none;
	border:0;
	padding:0;
	margin: 0;
	margin-top: 10px;
}

.product-thumb .button button{
	background: #000;
    color: #fff;
	padding: 0;
	transition: all .5s ease;
	font-size: 14px;
}

.product-thumb .button .btn-warning, .product-thumb .button .btn-warning:hover {
	background: #faa732 !important;
	border-color: #faa732 !important;
}

.product-thumb:hover .button button{
	opacity: 1;
}

.product-thumb{
	border:7px solid #fff;
	background: #fff;
	margin-bottom:20px;
}

.product-thumb:hover {
	border:7px solid #eae9e9;
}

.product-thumb .button button:hover {
    cursor: pointer;
	background: #C2A26F;
    color: #fff;
}

.description p {
    font-size: 15px;
}
.listdesc,.product-list .griddesc{
	display:none;
}
.product-list .listdesc{
	display:block;
}
/* == Featured css end here ==* /

/* == product css start here  ==*/
.breadcrumb{
	border: 0;
	margin: 0 0;
    padding: 8px 0 28px;
	background-color: transparent;
	display: none;
}
.breadcrumb li.breadcrumb-item:after {
    content: ">>";
    color: #212121;
    transform: inherit;
    border: 0;
    top: 0;
    right: -8px;
    width: auto;
    height: auto;
	text-shadow:none;
}
.breadcrumb li.breadcrumb-item a{
	font-size: 16px;
	text-shadow:none;
}
.breadcrumb li.breadcrumb-item:first-child {
    padding-left: 0;
}
.breadcrumb > li.breadcrumb-item {
    padding: 0 20px;
}

.breadcrumb li:last-child:after{
	display: none;
}
.breadcrumb .breadcrumb-item .fa-home:before{
    content: "Home";
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.magnific-popup .img-thumbnail{
	border-radius:0;
	margin-bottom: 5px;
	transition: all .5s ease-in-out;
}
.magnific-popup .img-thumbnail:hover{
	border-color: #000000;
}
#product-info .nav-tabs{
	gap: 2px;
	margin-top: 10px;
}
#product-info .nav-tabs .nav-item .nav-link{
	font-size:14px;
}
#product-info .pricebox{
	padding: 10px 0;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
	background: #f1f1f3;
    font-weight: bold;
    outline:none;
	text-transform: uppercase;
	border-color:transparent;
}
.language-desktop .dropdown li a img{
	margin-right: 3px;
}
.nav-item a {
    color: #000;
    text-transform: uppercase;
    border: 0px;
}

.nav-tabs .nav-link:hover{
	border-color:transparent;
	color:#000;
}

.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}

#product-info .btn-group .btn-light{
	padding: 10px 14px;
    color: #fff;
    border-radius: 4px !important;
    box-shadow: none;
    border: none;
}

#product-info .btn-group .btn-light:first-child{
	margin-right:8px;
}

#product-info .btn-group .btn-light  i {
    font-size: 14px;
	text-shadow: none;
}

#product-info .price-old{
	color:#000;
}

#product-info .price-new{
    font-weight: normal;
    font-size: 17px;
    color: #000;
	font-family: "MyriadPro-Regular";
	font-weight: 600;
	margin-right:5px;
}

.tab-content {
    background: #f1f1f3;
    padding: 10px;
}

.nav-tabs {
	margin: 0;
	border-color: #f1f1f3;
}
.btn-group #button-cart i {
    margin-right: 5px;
}
#button-cart {
    width: 100%;
	font-size: 14px;
	padding: 10px 10px 5px;
	border-radius: 4px !important;
    box-shadow: none;
    border: none;
}

#special .carousel-indicators {
    display: none;
}

#special h3 {
    background: #000;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    padding: 10px;
    text-align: center;
}
/* ==  product css end here  ==*/

/* == category css start here == */
.bgcolor{
    background: #fff;
	padding: 15px;
}
.product-grid .product-buttons .button button{
	flex: auto;
	padding:7px 0px;
	line-height:20px;
}
.product-list .product-buttons .button button{
	flex: auto;
	padding:7px 15px;
	line-height:20px;
}
#product-info .product-buttons .button button{
	flex: auto;
	padding:7px 0px;
	line-height:20px;
}
.box .product-buttons .button button{
	flex: auto;
	padding:7px 0px;
	line-height:20px;
}
.product-buttons .button button + button {
    border-left: none;

}
.product-thumb .button {
	gap: 5px !important;
	position:relative;
}
#display-control .btn-primary{
	background:transparent;
	border-color:transparent;
	color:#fff;
	font-size: 15px;
	padding:0;
	height: 40px;
	border-radius: 4px;
	padding-top: 10px;
}
#display-control .btn-primary i{
	margin-right: 5px;
}

#display-control .btn-group button{
	color: #ffffff;
    background:#000;
    border-color: #000;
    text-transform: uppercase;
    border-radius: 0px;
    line-height: 12px;
    font-size: 12px;
	margin-left: 4px;
}

#display-control .btn-group button:last-child{
	border-left:5px;
}
#display-control .btn-group button:hover{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.top-links{
	margin-bottom:0;
}
#display-control .mb-3{
	margin-bottom:0 !important;
}
#display-control {
    background: #C2A26F;
	padding: 10px;
	margin-bottom: 20px;
	display:flex;
	align-items: center;
}
#display-control .input-group-text {
    background-color: transparent;
    border: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
#button-list i, #button-grid i{ font-size: 20px; text-shadow: none;}

#button-list, #button-grid{
    height: 40px !important;
    width: 48px !important;
    border-radius: 4px !important;
    padding: 0 !important;
}
#display-control .form-select{
	border-radius: 0px;
	font-size: 12px;
	border-color: transparent;
}
.heading{
	font-size: 18px;
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 0px;
    background: #000;
    padding: 10px 13px;
}

.list-group a{
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    padding: 5px 0px;
	background-color: #f5f5f5;
	background: transparent;
}

.list-group a.active, 
.list-group .active:hover{
	color: #C2A26F;
	font-weight:bold;
	background: #fff;
}

.list-group i {
    margin-right: 5px;
}
.product-list .price-tax{
	color: #000;
	margin-bottom: 10px;
}
.product-thumb .price-old{
	color: #212121;
}
.product-list .product-thumb h4 {
    font-weight: normal;
}
.product-list .content h4 a {
    font-size: 25px;
    color: #000;
    font-weight: normal;
}
.product-list .button button{
	border-radius: 4px;
}

.product-list .product-thumb .button button{
	opacity: 1;
    line-height: inherit;
}
#product-list .col form {
    position: relative;
}
.product-list .product-thumb .button{
	display: block;
	border: 0;
	position: relative;
}

.product-list .product-thumb .price-old{
	margin-left: 10px;
}

.display {
    font-weight: bold;
    margin-right: 6px;
    vertical-align: middle;
}

.card-body{
	background: #f5f5f5;
}

.card-body h2 {
	font-size: 16px;
}
/* == category css start here == */

@media (max-width: 767px){
	.language-desktop .dropdown-toggle span.d-md-inline{
		display:none;
	}
	#top {
		height: auto;
	}
	#form-currency > .btn-group {
		padding:0;
	}
	#top .header-end {
		display: block;
	}
	#top .header-end ul li:last-child{
		border-left: 0 !important;
	}
	#top .nav ul.header-home li + li {border: 0;}
	
	#top .nav ul li a{
		padding: 15.5px 7px 15.5px;
	}
	footer{
		margin-top: 0;
	}
	#menu .dropdown-inner ul {
		display: block;
	}
	#menu .dropdown-inner ul li a:before {
		content: "-";	
		margin-right: 10px;
	}
	#cart .dropdown-menu {
		width: 100% !important;
	}
	#cart .dropdown-menu li {
		min-width: 100%;
	}
	.boxnav { 
		background-color: rgba(0, 0, 0, 0.4); 
		opacity:1; 
		width:100%; 
		position:fixed; 
		top:0; 
		left:0; 
		display:none; 
		height:100%; 
		z-index:100;
	}
	.noscroll { 
		position:fixed; 
		overflow-y:scroll; 
		width:100%;
	}
	.boxbg .container{ 
		padding:0px;
	}
	.boxbg { 
		margin:0; 
		padding:0; 
		width:80%; 
		height:100%; 
		overflow-y:scroll; 
		background:#fff;
	}
	.boxclose { 
		margin: 0;
	    padding: 0;
	    position: absolute;
	    top: 10px;
	    right: 10px;
	    cursor: pointer;
	    background: #fff;
	    border-radius: 30px;
	    font-size: 18px;
	    padding: 5px 10px;
	}
	#logo img {
		margin: 40px 0px;
	}
	
	#menu.navbar{
		border-top:0;
		border-bottom:0;
	}
	
	#menu.navbar {
		padding: 0;
		margin-bottom: 0px;
		background: #000!important;
		display:block;
		width:100%;
		margin-top: 0;
		display: flex;
        padding: 10px !important;
	}
	#menu .see-all{
		width: 100%;
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .nav li a{
		font-family: none;
		border-top: 1px solid #373737;
		border-right: 0;
		min-height: 40px;
		padding: 0;
		line-height:40px;
		color:#fff !important;
	}
	main #menu .nav li a {
	    color: #fff !important;
		font-size: 16px;
		font-weight: 600;

	}
	#menu .nav li:not(:last-child) a {
		border-right: none;
	}
	#menu.navbar.sticky {
	    left: 0;
	    right: 0;
	    width: 100% !important;!i;!;
	}
	#menu div.dropdown-menu{
		padding-bottom: 0px;
	}
	.navbar-toggler:focus{
		box-shadow: none;
	}
	.product-thumb{
		margin-bottom: 5px;
	}
	.navbar-light .navbar-toggler{
		background:transparent;
		border-color:0;
		border-color: transparent;
	}
	.menulists{
		opacity: 0;
		z-index: -1;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		width:0;
		transition: all .3s ease;
		background: #000;
	}
	.menulists.active {
		width: 100%;
		opacity:1;
		z-index: 999999;
		height: 100vh;
		overflow: scroll;
	}
	
	.menulists #menu #narbar-menu{
		padding: 0;
	}
	
	.menusicon {
		transition: all .3s ease;
		z-index: 99999;
	}
	.menusicon.closebtn {
		position: fixed;
		right: 10px;
		top:0;
		z-index: 99999999;
	}
	.menusicon i {
		color: #fff;
	} 
	.product-list .priceset {
		position: inherit!important;
		float:none!important;
    }
	/*.product-thumb .image{
		text-align: left;
	}*/
	#display-control .col-6{
		width: 46%;
	}
}


/*account page */

#account-account .account ul {
    margin: 0 0 25px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
    gap: 15px;
    text-align: center;
}

#account-account .account ul li a {
    padding: 25px 15px;

    overflow: hidden;
    border-radius: 4px;
    transition: all .5s ease;
    display: block;
    font-size: 14px;
}
#account-account .account ul li a i {
    display: block;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    margin: 0 auto 10px;
    line-height: 47px;
    font-size: 25px;
    transition: all .5s ease;
}
#account-account .account ul li a p {
    min-height: 40px;
    word-break: auto-phrase;
}

#account-account .account .list-inline li {
    width: 24%;
}
@media screen and (max-width: 1200px) {
    #account-account .account .list-inline li {
        width: 32%;
    }
}
@media screen and (max-width: 991px) {
    #account-account .account .list-inline li {
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    #account-account .account .list-inline li {
        width: 32%;
    }
}
@media screen and (max-width: 640px) {
    #account-account .account .list-inline li {
        width: 50%;
    }
    #account-account .account ul li a p {
     min-height: 65px;
    }
}
@media screen and (max-width: 420px) {
    .account .list-inline li {
        width: 50% !important;
    }
    #account-account .account ul {
     grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    }
}


/*account page end*/


/*contact page*/


#information-contact .box-shadow {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
    margin: 0 !important;
}
#information-contact .bg-contact-color {
    background: #E4E4E4 !important;
    padding: 20px;
}
#information-contact .heading_title{
    text-align: center;
    font-size: 30px;
}

#information-contact #form-contact .form-control {
    font-size: 14px !important;
    min-height: 40px;
}

#information-contact strong{
    font-size: 18px;
    font-weight: 500;
}

#information-contact legend {
   font-size: 25px !important;
   text-align: center !important;
  
}
#information-contact .bg-contact-page-left .panel-body{
    margin-top: 20px;
    margin-left: 15px;
  }
  #information-contact .bg-contact-page-left strong i {
    margin-right: 5px;
  }

  #information-contact .full-size-btn button{
    width: 100%;
    height: 40px !important;
    border-radius: 4px !important;
    font-size: 16px;
  }
  
  #information-contact .bg-contact-page-right input {
    height: 40px !important;
    border-radius: 4px !important;
    border: 1px solid #ccc;
  }
  #information-contact .bg-contact-page-right textarea {
    border-radius: 4px !important;
    border: 1px solid #ccc;
  }

  
  #information-contact legend {
    font-size: 31px !important;
    text-align: center !important;
    font-weight: 600;
}
#information-contact .contact-details img{
	display: none;
}

/* contact page done*/


/*product thumb*/

.product-thumb .image{
	margin:0 0 10px;
}
.product-grid .product-thumb h4 {
    font-weight: bold;
}
.product-grid .product-thumb .description p {
    max-height: 60px;
    min-height: 60px;
    overflow: hidden;
}
.product-thumb .price {
    color: #444;
    font-size: 17px;
}
.product-thumb .price-tax {
    color: #707070;
    font-size: 14px;
    padding-top: 3px;
}
.set-btn-all{
    border-radius:4px;
    padding-top: 8px;
    font-size: 14px;
    padding-top: 10px;
}
#checkout-cart #accordion button{
	 border-radius:4px;
    padding-top: 8px;
    font-size: 14px;
    padding-top: 10px;
}
.remove-btn{
	border-radius:4px;
    height: 38px;
}
.btn-shoping-cart{
	color: #fff;
}
.width-btns{
	width: 60px;
}
#column-right .heading-account, #column-left .category-heading {
    padding: 12px 10px;
    font-size: 25px;
    color: #FFF;
    margin-bottom: 10px;
    margin-top: 0px !important;
	background:#333;
}


#column-right .list-group a, #column-left .list-group a  {
    font-size: 15px;
    padding: 7px 0px;
}
.quantity-width{
	width: 50px;
}
#cart-btns{
	width: 200px;
}
.left-border{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.right-border{
	border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.listdesc{
	margin-bottom: 5px;
}
.product-list .priceset{
	margin-bottom: 5px;
}
.product-list .product-thumb .price-tax {
	 margin-bottom: -5px;
 }
 .product-list .product-thumb .content {
  display: flex;
 }
 .text-start-class{
 	text-align: left;
 }
 .text-end-class{
 	text-align: right;
 }
 #button-confirm i{
 	margin-right: 5px !important;
 }
 .remove-btns {
    color: #fff !important;
    font-size: 14px;
    border-radius: 4px;
    height: 36px;
    padding-top: 10px;
}
#display-control .col-lg-4.d-none.d-lg-block{
	color: #fff !important;
	font-size: 16px;
    font-weight: 600;
}
#product-category .product-grid .product-thumb .button button span{
  display: none;
}
.brand-bottom{
	margin-bottom: 0px;
}

#form-product .btn-group{
    gap: 9px;
}

#form-product .btn-group #button-cart{
	border-radius: 4px;
	padding: 12px 15px 9px;
}
#form-product .btn-group #button-cart i{
	margin-right: 5px;
}
#form-product .btn-group #heart-btn{
	background: #000;
	border-radius: 4px;
}
#form-product .btn-group #heart-btn i{
	color: #fff !important;
}

@media screen and (max-width: 991px) {
	 .product-thumb .button button span{
	 	display: none !important;
	 }
	 .btn-shoping-cart{
	 	margin-bottom: 5px;
	 }
	 .product-thumb .button button{
		 line-height: 28px;
	 }
}
@media screen and (max-width: 500px) {
	.product-thumb .image {
        margin: 5px;
    }
    .product-thumb .content {
      padding: 5px 5px;
    }

    .content h4 a {
       font-size: 20px;
    }
    .product-thumb .price {
       font-size: 15px;
    }
    .product-thumb .price-tax {
       font-size: 15px;
    }
}


/*product thumb end  */


/*header*/
#top .header-home i {
    font-size: 13px;
}
/*#top .header-home span{
    font-size: 13px;
}*/
#top .dropdown:hover{
	cursor: pointer;
}

#top .dropdown-toggle{
	 /* font-size: 14px; */
    font-weight: 600;
	font-family: "MyriadPro-Regular";
}

#cart .cart-items{
	font-size: 16px;
}

#cart .flex-class-add{
	display: flex;
	justify-content: end;
}
 .header-end{
 	display: flex;
 	justify-content: end;
 }
 .currency-float{
    display: flex;
    justify-content: end;
  }
  .carousel-indicators {
    display: none;
}
.cart-right{
 	margin-right: 10px;
}
#search .fas.fa-search{
	color: #fff !important;
}
.product-thumb .image {
	position: relative;
}
.product-thumb .rating {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7px;
    text-align: center;
}
  @media screen and (max-width: 991px) {
   #top .header-home span {
    display: none;
  }
  #narbar-menu .navbar-nav {
     flex-direction: unset !important;
}
#form-product .btn-group {
    display: flex;
}
#form-product .btn-group #button-cart {
    width: 100%;
}
#form-product .btn-group #heart-btn {
    margin-top: 5px;
    height: 39px;
}
}
@media screen and (max-width: 767px) {
	#content, #column-left, #column-right {
		padding-bottom: 10px;
	}
	#narbar-menu .navbar-nav {
		display: block;
	}
   #cart .flex-class-add{
	display: flex;
	justify-content: center;
  }
  .welcome {
    display: flex;
    justify-content: center;
    gap: 3px;
  }
  .currency-float{
    display: flex;
    justify-content: center;
  }
  #logo img {
    margin: 15px 0px;
  }
  #logo{
  	display: flex;
  	justify-content: center;
  }
  .language-phone{
    text-align: center;
    margin-bottom: 12px;
    font-size: 15px;
  }
  .menusicon i {
    color: #fff;
    font-size: 17px;
  }
  #top .header-home span {
    display: none;
  } 
  #cart .btn-dark {
    padding: 15px 41px;
	width: 100%;
  }
  #display-control {
    padding: 10px 10px;
  }
  #display-control .input-group-text {
    font-size: 12px;
  }
  #display-control .form-select {
    font-size: 11px;
    padding-top: 8px;
  }
  #display-control .btn-primary{
	  height: auto;
	  padding: 5px;
  }
  #display-control .btn-primary i {
    margin-right: 0;
	}



}
@media screen and (max-width: 580px) {
	
    #form-product .btn-group #heart-btn {
     margin-top: 0px;
    }
    #form-product .btn-group #heart-btn {
     margin-top: 0px;
     height: 39px;
    }
    .heart-heart {
	  margin-right: 5px;
	  margin-left: 5px !important;
    }
}
@media screen and (max-width: 400px) {
    .button button {
		padding: 2px 7px !important;
    }
    .content h4 a {
     font-size: 16px;
    }
    .description p {
     font-size: 13px !important;
    }
    .product-thumb .price {
     font-size: 13px;
    }
    .product-thumb .price-tax {
      font-size: 13px;
    }
}


.tmd_owl-demo12 .Previous, .tmd_owl-demo12 .Next{
    top: 0 !important;
	margin:0;
}
.owl-carousel .owl-nav.disabled{
    display: block !important;
    height: 0px !important;
}


.qty .form-label{
    margin-top: 5px;
    margin-right: 12px;
}
#input-quantity{
	width: auto !important;
	text-align: center;
	flex: 0 0 auto !important;
}
#product .btn-group {
    gap: 9px;
}
.owl-dots.disabled{
	display: none;
}
.owl-next, .owl-prev{
    border: none;
    border-radius: 50%;
    height: 28px;
    width: 30px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
     background: unset !important;
     color: unset !important; 
     text-decoration: unset !important;
}

#featured .box {
    padding: 20px 15px 0;
    background: #FFF;
}
.box .product-thumb{
	margin-bottom: 0px;
}
.Previous, .Next{
	background: #000 !important;
	padding: 7px 13px !important;
}


.product-list .product-thumb .rating{
    bottom: 12px !important ;
}

.remove-btn i{
	font-size: 18px !important;
}
#circle-cartbtn{
	border-radius: 4px;
}
 #circle-cartbtn i{
 	font-size: 14px;
 }
.owl-nav .owl-prev i, .owl-nav .owl-next i{
    font-size: 30px;
}
.owl-nav .owl-prev{
    position: absolute;
    top: 40%;
    left: 0;
}

.owl-nav .owl-next{
    position: absolute;
    top: 40%;
    right: 0;
}
.product-list .product-thumb .button{
	margin:0px;
}
.product-list .product-thumb .button button{
	width:auto;
	padding: 10px 15px;
	border-radius: 0px;
}
.product-thumb .description{
	margin-bottom: 15px;
	min-height: 95px;
}
#product-info .rating p{
	margin-bottom: 0px;
}
#menu .dropdown-inner ul {
    width: 100%;
    min-width: 235px;
}


#alert {
	top: 190px;
	left: auto;
	right: 15px;
    margin: 0;
}
#alert .alert {
	padding: 5px 25px 5px 10px;
	line-height: 28px;
}
 
#alert .alert .btn-close{
	padding: 12px 10px;
}

/* == New code start here == */ 
#content {
	min-height: 600px;
}
header #cart .offcanvas.offcanvas-end {
	width: 500px;
}
div#navbar-menu {
    justify-content: center;
}
#shopping-cart table tr td a img {
	max-width: 60px;
}
#product-search #content {
    min-height: auto;
}

.product-thumb .quantity_input_box,
#product-info #form-product .qty_input_full,
#checkout-cart #shopping-cart .qty_input_full  {
    gap: 6px;
}
#checkout-cart #shopping-cart .qty_input_full {
	width: 60%;
	margin: 0px auto;
}
.product-thumb .quantity_input_box .input-group-btn .form-control, 
.product-thumb .quantity_input_box .input-group-btn .btn,
#product-info #form-product .qty_input_full .btn,
#checkout-cart #shopping-cart .qty_input_full .btn  {
    border-radius: 4px;
}
.product-thumb .quantity_input_box .input-group-btn .btn {
    padding: 7px 5px;
}
.product-thumb .quantity_input_box .input-group-btn .btn .fa {
	font-size: 18px;
}
.product-thumb .image .tmdshowmsg > div  {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 800;
}
.product-thumb .image .tmdshowmsg >div:after {
	content:"";
	position: absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	z-index: -1;
	background: #fff;
	opacity: 0.6;
}
header #cart .offcanvas .offcanvas-header .btn-close {
    background: #da4f49;
    opacity: 1;
    border-radius: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
}
header #cart .offcanvas .offcanvas-header .btn-close i {
    font-size: 20px;
	color: #fff;
}
/* == New code start here == */


/* == New code start here == */
.piece_pack_box {
    font-weight: 600;
    font-size: 13px;
}
.piece_pack_box > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
.piece_pack_box .text_piece_price {
    color: #d9962c;
    font-weight: 800;
    font-size: 15px;
}



#output-cart tr:has(span.text-danger) td,
#cartOffcanvas tr.out-of-stock td, .alert-danger{
    background-color: #fcbbc1 !important;
}
/* == New code start here == */

@media (min-width: 1320px){ 
	#alert {
		width: 320px;
	}
}
@media (min-width: 576px){
	#content, #column-left, #column-right {
		padding-bottom: 10px;


	}
}

@media(max-width: 1000px){
	#cart .btn-dark {
		padding: 15px 15px;
	}
}